body {
	background:#4F3060 url(../_img/design/bg.gif);
	/*background:#000 url('http://www.endofnine.de/_img/design/bg-body.jpg') repeat-x;*/
	font:10px Verdana;
	color:#FFF;
	margin:0px 0px 0px 0px;
}
small {
	font-size:10px;
}
a img { border:0; }
a:link, a:visited {
	color:#E7CF9C;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#FFF;
	text-decoration:none;
	outline:none;
}
a:hover img, a:hover object, a:hover area, a:hover map, a:hover embed {
	/*outline: 8px solid #34BEED;*/
	outline:none;
}
input:hover, select:hover, option:hover, map:hover, area:hover {
	outline: none;
}

.everything {
	width:931px; /* 796px; ohne PA */
	height:594px;		
	margin:0 auto;	
}
.mainframe {
	float:left;
}
.kopf {
	width:796px;
	height:77px;
}
.kopfLogo {
	width:484px;
	height:77px;
	background:url(../_img/design/kopf_logo_leatherface.png) no-repeat top right;
	float:left;
	text-align:left;
}
.kopfBeholder {
	width:796px;
	height:111px;
	float:left;
}
.kopfLogoBeholder {
	width:484px;
	height:111px;
	background:url(../_img/design/kopf_logo_beholder.gif) no-repeat top right;
	float:left;
	text-align:left;	
}
.kopfLogo img, .kopfLogoBeholder img {
	border:0px;
}
.kopfMittelteil {
	width:6px;
	height:77px;
	background:url(../_img/design/kopf_bg.gif) repeat-x bottom;
	float:left;
}
.kopfMittelteilBeholder {
	width:6px;
	height:111px;
	background:url(../_img/design/kopf_bg.gif) repeat-x bottom;
	float:left;
}
.kopfRechts {
	width:306px;
	height:77px;
	background:url(../_img/design/kopf_rechts.png) no-repeat bottom left;
	float:left;
	text-align:left;
}
.kopfRechtsBeholder {
	width:306px;
	height:111px;
	background:url(../_img/design/kopf_rechts.png) no-repeat bottom left;
	float:left;
	text-align:left;
}
.kopfRechtsInhalt {
	background:url(../_img/design/gut_zu_wissen.gif) no-repeat top left;
	margin:13px 0px 0px 6px;
	padding-top:19px;
	width:275px;
	height:28px;
}
.kopfRechtsInhaltBeholder {
	background:url(../_img/design/gut_zu_wissen.gif) no-repeat top left;
	margin:47px 0px 0px 6px;
	padding-top:19px;
	width:275px;
	height:28px;
}
.links {
	clear:both;
	width:142px;
	height:483px;
	float:left;
}
.menuLeiste {
	width:142px;
	height:475px;
	background:url(../_img/design/links_bg.gif) repeat-y;
	text-align:left;	
}
.menuLeisteInhalt {
	margin:0px 15px 0px 15px;
	padding:1px 0px 0px 0px;
}
.menuLeisteInhalt.continued {
	padding:5px 0px 0px 0px;
}
.menuLeisteInhalt a:link, .menuLeisteInhalt a:visited {
	color:#4F3060;
	text-decoration:none;
}
.menuLeisteInhalt a:hover {
	color:#4F3060;
	text-decoration:underline;
}
.linkListe {
	padding:1px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}
.linkListe li {
	padding:2px 0px 0px 9px;
	margin:0;
	list-style: none;
	background:url(../_img/design/square_links.gif) no-repeat 2px 9px;
}
.inlineLink {
	margin:0px;
	padding:0px; 
	display:inline;
}
.inlineLink li {
	display:inline;
	padding:0px 2px 0px 7px;	
	background:url(../_img/design/arrow_links.gif) no-repeat 0px 4px;		
}
.inlineLink li.noArrow {
	padding:0px 2px 0px 0px;
	background:none;
}
.menuAbschluss {
	width:142px;
	height:8px;
	background:url(../_img/design/links_abschluss.gif) no-repeat;	
}
.contentHolder {
	width:654px;
	/*height:483px;*/
	float:left;
}
.contentOben {
	width:654px;
	height:26px;
	background:url(../_img/design/content_oben.png) no-repeat bottom left;
}
.contentLinks {
	width:21px;
	height:402px;
	background:url(../_img/design/content_links.png) no-repeat;
	float:left;
}
.contentMitte {
	width:608px;
	/*height:402px;*/
	background:url(../_img/design/content_bg.png) repeat-y;
	padding:0 25px 0 21px;
	text-align:left;
	float:left;
	overflow:auto;
	overflow-x:hidden;
	scrollbar-face-color:#6C4F7F;
       	scrollbar-shadow-color:#3E264E;
       	scrollbar-highlight-color:#6D4385;
       	scrollbar-3dlight-color:#6D4385;
       	scrollbar-darkshadow-color:#3E264E;
       	scrollbar-track-color:#8077B6;
       	scrollbar-arrow-color:#9887C2;       	
}
.contentMitte abbr { cursor:default; }

.contentRechts {
	width:25px;
	height:402px;
	background:url(../_img/design/content_rechts.png) no-repeat;
	float:left;
}
.contentUnten {
	width:654px;
	height:55px;
	background:url(../_img/design/content_unten.png) no-repeat;
	text-align:left;
	color:#000;
}
.contentUntenInhalt {
	margin:0px 0px 0px 20px;
	padding:15px 0px 0px 0px;
}
.contentUntenInhalt a {
	font-weight:bold;
}
.spotlight {
	width:142px;
	height:178px;
	background:url(../_img/design/spotlight_bg.png) no-repeat 2px 0px;
}
.spotlightInhalt {
	margin:0px 10px 0px 9px;
	padding:8px 0px 0px 0px;
	color:#FFF;
}
.spotlightInhalt a {
	font-weight:bold;
}
.spotlightBild {
	margin-top:5px;
	/*width:118px;
	height:114px;*/
	width:114px; height:110px;
	background:#000;
	overflow:hidden;
	text-align:center;
	background:#4F3060 no-repeat 2px 2px; /*center;2px 2px;	*/
	border:2px solid #000;	
}
.spotlightBild img {
	border:0px;	
}
.pixelbuch {
	width:139px;
	height:82px;
	background:url(../_img/design/sidebar/pixelbuch.png) no-repeat;
	overflow:hidden;
}
.pixelbuch img {
	border:0px;
}
table {
	text-align:left;
}
.sidebarScreens {	
	float:left;
	width:159px;
	height:402px;
	overflow:auto;
	background:#6C629F;	
}
.sidebar {
	float:left;
	width:148px;
	/*height:402px;*/
	background:#6C629F;
	margin-left:10px;
	padding-bottom:2px;
	overflow:hidden;
}
.sidebarInhalt {	
	/*height:402px;*/
	padding-bottom:5px;
	overflow:auto;
	margin:0px 2px 0px 2px;	
	background:#756BB3;
	text-align:center;
}
.sidebarInhalt img {
	margin:5px 0px 0px 0px;
	/*border:0px;*/
}
	
.sidebarScreens img {
	margin:3px 0px 0px 0px;
}
.selectedScreen {	
	border:1px solid #FFF;
}
form {
	margin:0px;
	padding:0px;
}
p {
	margin:8px 0px 8px 0px;
}
.ceno {
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0px;
}

/* Clearfix */
* html .clearfix { height: 1%; overflow: visible; } /* IE6 Fix */
*+html .clearfix { min-height: 1%; } /* IE7 Fix */
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

/* WIIMAIL STYLES */
.wiiMailSenderLogo {
	width:371px; height:80px; font:9px Tahoma;
	background:url(../_img/wiimail_sender.gif) no-repeat top left;
	text-align:left;
}
.wiiMailSenderLogoInhalt {		
	width:290px;
	padding-top:8px;
	font-weight:bold;
	text-align:right;		
}
.wiiMailSenderBauch {
	width:430px;
	text-align:left;		
}
.edit {
	border-width:1px;
        border-style:solid;
        border-color:#FFF;
        
        background:#65518E;/*url(_inc/guestbook/img/shade.gif);*/
        
        scrollbar-track-color:#65518E;
        color: #E7FCFF;
        font-family: Verdana;
        font-size:11px;	        
        width:150px;
}
.textFeld {
	width:280px;
	line-height:14px;
	height:130px;
}
.code {
	width:60px;
}
.button {
	border-top:2px solid #6F619F;
	border-left:2px solid #6F619F;
	border-bottom:2px solid #4F3060;
	border-right:2px solid #4F3060;
	background:#BAAAE0;
	color:#000;
	/*font-weight:bold;*/
	font:10px Verdana;
}
.button.active {
	background:#776DAF;
	color:#FFF;	
}
td {
	font-size:11px;
}
form {
	margin:0px;
	padding:0px;
}

/* --- VIDEOGAMES --- */
.systems { width:100%; border-bottom:0px dashed #574D95; }
.systems td { background:#6F65A9; padding:2px; }
.systems td.title { background:none; border-bottom:1px solid #574D95;  }
.systems td a { display:block; background:#6F65A9; padding:1px; white-space:nowrap;}
.systems td a:hover { background:#776daf; }

.systemLogo {
	float:left;
	width:270px;
	padding-left:40px;
}
.sortierung {
	float:left;
	width:240px;
	margin-top:13px;
	line-height:15px;
}
.sortierung .button {
	/*text-transform:capitalize;*/
}
.titel_jap {
	color:#CCBEE2;
	font-size:10px;
	font-family: Verdana, sans-serif;
}
.tblGames {
	/*border:1px dashed #574D95;*/
	width:525px;
	padding-top:6px;
	padding-bottom:6px;	
}
.tblShortLinks {
	width:510px;
	padding:4px 0px 0px 0px;
	line-height:14px;
	color:#B7A9D4;	
}
.tblGameCnt {
	color:#B7A9D4;
	/*text-align:right;*/
	font-family:Trebuchet MS;
	font-size:10px;
}
.tblKopf {
	background:#6F65A9;	
}
.tblKopfDesc {
	background:#776DAF;
	height:10px;
}
/*
.tblGameInfo .tblLand {
	background:url(../_content/dots/img/line2.gif) no-repeat bottom left;
}
.tblGameInfo .tblTitel {
	background:url(../_content/dots/img/line2.gif) no-repeat;
	background-position:-17px bottom;
}
.tblGameInfo .tblCompany {
	background:url(../_content/dots/img/line2.gif) no-repeat;
	background-position:-247px bottom;
}
.tblGameInfo .tblScreens {
	background:url(../_content/dots/img/line2.gif) no-repeat;
	background-position:-337px bottom;
}
*/
.tblGameInfo .tblTitel a,
.tblGameInfo .tblTitel a:link,
.tblGameInfo .tblTitel a:visited {
	display:block;	
}
.tblGameInfo .tblTitel a:link,
.tblGameInfo .tblTitel a:visited {
	font-weight:bold;
}
.tblGameInfo .tblTitel img {
	border:0px;
}
.tblGameInfo .tblTitel a:hover {
	background:#776DAF;/* url(../_img/design/shade_link.gif) no-repeat top right;*/
}
.tblGameInfo .tblScreens {
	color:#B7A9D4;
}
.tblKopf .tblTitel,
.tblKopfDesc .tblTitel,
.tblKopfDesc .tblCompany,
.tblKopfDesc .tblGenre,
.tblKopfDesc .tblScreens,
.tblKopfDesc .tblScore {
	color:#B7A9D4;	
}
.tblTitel {
	width:230px;
	padding:3px;	
}
.tblTitel b {
	color:#FFF;
}
.tblTitel img {
	border:0px;
}
.tblCompany {
	width:110px;
}
.tblGenre, .tblScreens {
	width:90px;
}
.tblScore {
	width:50px;
}
.tblLand {
	width:17px;
	text-align:center;
}
.noBr {
	white-space:nowrap;
}


/* --- JAPAN SEITE --- */

.jpPackage { margin-bottom:15px; width:570px; }
.jpPackage .jpDateTime { width:40px; float:left; margin-right:10px; }
.jpPackage .jpDateTime .jpTime { text-align:center; border:1px solid #4f3060; border-top:0; width:40px; font-size:9px;  background:#847bba; padding-bottom:1px;}
.jpPackage .jpDateTime .jpTime a { cursor:text; }
.jpPackage .jpDate { width:40px; height:38px; background:#6c62a4; text-align:center; float:left; border:1px solid #4f3060; margin-right:10px; }
.jpPackage .jpDate .jpDay { font-weight:bold; font-size:18px; color:#fff; }
.jpPackage .jpDate .jpMnt { color:#e4c992; font-weight:bold; }
.jpPackage .jpPics { width:136px; /*height:107px;*/background:#6c62a4; float:right; border:1px solid #4f3060; margin-left:10px; }
.jpPackage .jpPics img { width:120px; height:90px; display:inline; margin:8px auto; border:1px solid #4f3060; display:block; /*width:88.2352941176470588235%;*/}
.jpPackage .jpPics div { background:#9887c2; width:120px; height:15px; display:inline; margin:8px auto; font-weight:bold; font-size:10px;display:block; text-align:center; color:#4f3060; border:1px solid #4f3060; padding-top:2px;}
.jpPackage .jpPics a:hover img { border-style:solid; width:124px; margin:6px auto; height:94px;}
.jpPackage .jpCont { background:url("../_img/japan/bg.gif") repeat-x bottom; margin:0 10px; padding-bottom:46px; border-left:1px solid #4f3060; border-bottom:1px solid #4f3060; border-right:1px solid #4f3060;  padding-top:10px; }
.jpPackage .jpCont.noMore { padding-bottom:6px; }
.jpPackage .jpCont .jpTitle { margin:0; padding:2px 0 4px 0; font-size:12px; font-weight:bold; border-bottom:1px solid #4f3060; background:url(../_img/design/content_bg.jpg); background:#847bba; border-top:1px solid #4f3060; }
.jpPackage .jpCont .jpTitle a:link { float:right; margin-top:-12px; font-size:9px; font-weight:normal;}
.jpPackage .jpCont .jpEdit { float:right; margin-top:-16px; font-size:9px;}
.jpPackage .jpCont .jpText { background:#9887c2;text-align:justify; line-height:15px; padding:10px 10px 0px 10px; margin:0; }
.jpPackage .jpCont .jpPicsAdd { margin:0 10px; border:1px solid #4f3060; background:#6c62a4; padding:0; padding-bottom:5px; float:left; margin-top:5px; padding-right:5px;}
.jpPackage .jpCont .jpPicsAdd .picPac { width:55px; height:42px; margin-left:2px; margin-top:3px; float:left; }
.jpPackage .jpCont .jpPicsAdd .picPac.lastOne { margin-right:4px; }
.jpPackage .jpCont .jpPicsAdd .picPac img { border:1px solid #4f3060; margin:2px; /*width:51px;*/ height:38px;}
.jpPackage .jpCont .jpPicsAdd .picPac a:hover img { width:55px; height:42px; margin:0 auto;}
/*
.jpPackage .jpCont .jpPicsAdd .picPac a:hover img { width:75px; height:62px; margin:0 auto; position:relative; margin: -10px auto 0 -10px; }
*/
.jpDateTimeBig { width:40px; float:left; }
.jpDateBig { width:40px; height:38px; background:#6c62a4; text-align:center; border:1px solid #4f3060; margin-right:10px; }
.jpDateBig .jpDay { font-weight:bold; font-size:18px; color:#fff; }
.jpDateBig .jpMnt { color:#e4c992; font-weight:bold; }
.jpTimeBig { text-align:center; border:1px solid #4f3060; border-top:0; width:40px; font-size:9px;  background:#847bba; padding-bottom:1px;}

.jpForm .jpTitle input { border:1px solid #4f3060; background:#fff; color:#000; padding:0 3px; width:240px;}
.jpForm .jpTitle input.pwd { width:50px; }
.jpForm .jpPicsAdd input { border:1px solid #4f3060; background:#9887c2; color:#000; padding:0 3px; width:240px; }
.jpForm .jpText textarea { height:130px; width:90%; border:1px solid #6d63a5; background:#fff; color:#000; padding:3px;}
.jpForm .jpPackage .jpPics input { border:1px solid #4f3060; border-top-color:#FFF; border-left-color:#FFF; font-family:tahoma; font-size:11px; margin-top:1px;}
.jpForm .jpPackage .jpPics div { background:#9887c2; width:120px; height:20px; display:inline; margin:8px auto; font-weight:bold; font-size:10px;display:block; text-align:center; color:#4f3060; border:1px solid #4f3060; padding-top:2px;}

.jpBack { width:25px; float:left; margin-top:170px; display:inline;}
.jpBack img { border:0; }
.jpPicBig {float:left; margin-right:10px; display:inline;}
.jpPicBig img { height:380px; border:1px solid #4f3060; }

/* -- DOITSU SEITE -- */
.doitsuTable { width:585px; }
.doitsuTable td { padding:0; margin:0; font-size:11px; }
.doitsuTable .headLine { background:#6f65a9; }
.doitsuTable .headLine td { padding:2px; border-bottom:1px solid #000; }
.doitsuTable .koerper td a { display:block; padding:2px;}
.doitsuTable .koerper td a:hover { background:#776daf; }
.picBlock { margin-top:2px; margin-left:0px;}
.picBox { text-align:center; width:110px; height:82px; float:left; overflow:hidden; background:#6f65a9; margin:2px 2px 2px 2px;}
.picBox img { height:82px; border:0;}
.picBox a:link { border:0; }
.picBox a:visited { border:0; }

/* -- LIGHTBOX KRAM -- */
.lightboxLinks { display:none; }

/* -- PLAY-ASIA KRAM -- */
.playAsia { margin:44px 0 0 4px; display:inline; float:left; height:550px; width:131px; overflow:hidden; background:url('/_img/design/pa_bg.gif') no-repeat; }
.playAsia .framer { background:url('/_img/design/loading.gif') no-repeat center 80px; width:128px; }
/*.playAsia iframe { border:0; padding: 0px; margin: 2px 0 0 3px; scrolling: no; frameborder: 0; width:121px; height:539px; }*/

.playAsia .PA_offers { width:117px; height:534px; overflow:hidden; margin:0 auto; padding:5px 0 0 0; text-align:center; }
.playAsia .PA_offers img.logo { width:120px; height:25px; }
.playAsia .PA_offers .package { margin:6px 0 0 0; clear:both; height:114px; overflow:hidden; }
.playAsia .PA_offers .package a { cursor:pointer; }
.playAsia .PA_offers .package a:hover .desc { text-decoration:underline; }
.playAsia .PA_offers .package img { width:90px; height:90px; display:inline; float:left; margin:0 15px; clear:both;}

.playAsia .PA_offers a:link, .playAsia .PA_offers a:visited { color:#4f3060; text-decoration:none; outline:none; }
.playAsia .PA_offers a:hover { text-decoration:underline; outline:none; }

/* -- BLAZE COMPATIBILITY CHART -- */
div.ps2-special { margin:5px 0 1px 0; padding:2px; background:#776DAF; }
table.blaze-comp-chart { border-collapse:collapse; width:99%; }
table.blaze-comp-chart thead { background:#6F65A9; }
table.blaze-comp-chart tfoot { background:#776DAF; }
table.blaze-comp-chart tfoot td { text-align:right; }
table.blaze-comp-chart tbody tr.zwischenzeile { background:#776DAF; }
table.blaze-comp-chart tbody tr.regionhead { background:#6F65A9; }
table.blaze-comp-chart tbody tr.regionhead td { text-align:left; font-weight:bold; }
table.blaze-comp-chart td.title { text-align:left; /*width:250px;*/ }
table.blaze-comp-chart td.region { font-size:9px; font-family:Small Fonts;}
table.blaze-comp-chart td.notes { text-align:left; }
table.blaze-comp-chart .w0 { color:#B7A9D4; } /* unteste */
table.blaze-comp-chart .w1 { color:#00E000; } /* works */
table.blaze-comp-chart .w2 { color:#E00000; } /* fails */
table.blaze-comp-chart td { text-align:center; padding:2px 3px; }

div.news { margin:20px 15px 14px 15px; }
span.newsDate { color:#D0D0D0; }

/* FLIMDETAILS */

h2 { font-size:13px; font-weight:bold; }
h2 span.year { font-weight:normal; font-size:10px; }
p.shortReview { text-align:justify; line-height:15px; }
p.shortReview img.cover { display:block; float:left; margin:0 15px 15px 0; }
a.amazonLink { float:right; font-weight:bold; font-size:10px; }